/*Layout Angelo*/
html, body {
	width:100%;
	background-color: #F5F5F5;
	font-family: 'Open Sans', sans-serif;
	height:100%;
}
img{
	border-radius: 4px;
}
#triangle-toggle {
	font-size: 12px;
	padding-left: 6px;
	margin-top: -1px;
}
.body_index #triangle-toggle {
	margin-top: 0px;
}

#a-sedi {
    padding-right: 6px;	
}

.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0 1px 1px 0 rgba(60,64,67,.08), 0 1px 3px 1px rgba(60,64,67,.16),inset 0 7px 3px -6px rgba(0,0,0,0.3);
  z-index: 1;
  border-radius: 4px;
  border: 1px solid #ccc;
  border-top: none;
}

.dropdown-content a {
  text-decoration: none;
}

.dropdown-content li:hover {background-color: #f5f5f5 !important;}

.dropdown:hover .dropdown-content {display: block;}


/*AR: link più evidenti */
a {
    color: #0088cc;
    text-decoration: none;
}

/*AR: glyphicon nere */
h3 .glyphicon {
	 color: #999;
	 margin-right:3px;
}

/*AR: modifica ai colori dei pulsanti */
.btn-warning {
    color: #333;
    background-color: #ffdd68;
    border-color: #ffc70a;
}

.btn-warning:hover {
    color: #333;
    background-color: #ffc70a;
    border-color: #ffc70a;
}

.btn-warning:active {
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}

.btn-warning.active.focus, .btn-warning.active:focus, .btn-warning.active:hover, .btn-warning:active.focus, .btn-warning:active:focus, .btn-warning:active:hover, .open>.dropdown-toggle.btn-warning.focus, .open>.dropdown-toggle.btn-warning:focus, .open>.dropdown-toggle.btn-warning:hover {
    color: #333;
    background-color: #ffc70a;
    border-color: #ffc70a;
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}

button.glyphicon {
	color:#fff;
}

button.glyphicon:hover {
	color:#fff;
}

/*AR per impaginare menu social del mobile */
ul .social-mobile-float-left {
	float:left;
}

h6{
	font-size: 13px;
}

.body_index{
	margin-top:70px;
	padding-bottom:30px;
}

.body_index .navbar .col-sm-12{
	min-height:0px;
}

.body{
	margin-top:60px;
	padding-bottom:30px;
}
.body_index.fix-body-menu {
	float:left;
	width:100%;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	font-weight:600;
}
.h3, h3 {
	font-size:20px;
}
.relative {
	position:relative;
}
.archiviata-img{
	position:absolute;
	right:15px;
	bottom:15px;
	width:90px;
	height:80px;
	z-index:999999999;
}
.container-footer{
	display: table;
  	height: 100%;
  	width: 100%;
}

.container-fluid{
	max-width:1440px;
}

.max .container-fluid{
	max-width:100%;
}
/*----------- Sezione cookie-policy -----------*/
.cookie-policy {
    background: #FFF none repeat scroll 0% 0%;
    padding: 0.5em 3em;
    position: fixed;
	display:none;
    bottom: 0px;
	left:0;
	right:0;
    box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.15);
    text-align: left;
    border-top: 8px solid #ffdd68;
    z-index: 16777271;
	font-size:14px;
	background-color:rgba(255, 255, 255, 0.97);

}
.section-header.policy{
	margin:3px 0px 10px 0px;
	padding:0;
	font-size:16px;
}
.cookie-policy .close-cookie-policy-button {
  position: absolute;
  right: 1em;
  top: 0.3em;
  cursor: pointer;
}
.cookie-policy .section-paragraph{
	margin:0px 0px 5px 0px;
}
/*----------- Sezione header -----------*/
header .logo{
	margin:10px 0px 10px 0px;
}
header .logo_small{
	margin:3px 0px 3px 0px;
}
header .navbar{
	background-color:#fff;
	box-shadow: 0 .125rem .3125rem rgba(0,0,0,.26);
}
header .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 350px;
}
header .navbar-default {
    background-color: #FAFAFA;
    border:none;
}
header .navbar-brand{
	height:auto;
	padding: 15px 0px 15px 0px;
}
header .navbar-toggle{
	margin-right: 0;
}
header .navbar .nav.main-menu > li > a:first-child,header .navbar .nav.main-menu > li.active > a:first-child{
	color:#333;
}
header .navbar .nav.main-menu > li:not(.active):not(.mycommuity-nav) > a:hover{
	background-color: #F2F2F2;
}
header .navbar .nav.social-icons{
	margin-top:17px;
	margin-bottom:3px;

}
.highlight{
	box-shadow: 0 1px 1px 0 rgba(60,64,67,.08),0 1px 3px 1px rgba(60,64,67,.16);
	border:5px solid #fff;
	border-radius: 8px;
}

/*----------- Sezione footer -----------*/
footer{
	background-color:#333333;
	color:#CCC;
	display: table-row;
  	height: 1px;
}
footer .container-fluid{
	padding-top:0px;
	padding-bottom: 20px;
}
footer h4{
	margin-top:30px;
	padding-bottom:10px;
	border-bottom:2px solid #2e2e2e;
	color:#fff;
}
footer .tagcloud{
	margin-bottom:15px;
}
footer .tagcloud a{
	display:block;
	float:left;
	font-size:1em!important;
	font-family: latobold, Arial, Helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	color:#f0ad4e;
}
/*AR: colore link copyright*/
footer .copyright a{
	color:#ccc;
}
footer .copyright{
	background-color:#2e2e2e;
	padding:5px;
	font-size:0.9em;
}
footer ul{
	list-style:none;
}
footer ul li{
	padding-top:3px;
	padding-bottom:3px;
}
footer ul li a{
	color:#CCC;
}
footer ul li a .glyphicon{
	color:#f0ad4e;
}
footer ul li a:hover{
	color:#CCC;
}

/*----------- Sezione tile -----------*/
.tile,.tile-no-autoheight,.scrolling-tile{
	padding-left:15px;
	padding-right:15px;
	position:relative;
	background-color:#FFF;
	box-shadow: 0 1px 1px 0 rgba(60,64,67,.08),0 1px 3px 1px rgba(60,64,67,.16);
	border-radius: 5px;
}
.no-autoheight .tile-no-autoheight,.scrolling-tile{
	padding-bottom:8px;
}
.tile h3,.tile-no-autoheight h3,.scrolling-tile h3{
	margin:0px 0px 15px 0px;
	padding-top:10px;
}
.tile .wrapper{
	padding-bottom:15px;
	min-height:100%;
}
.tile .mySlideshows img,.tile .mySlideshows-paused img{
	width: 100%;
}

.tile .mySlideshows .slide-element,.tile .mySlideshows-paused .slide-element{
	display:none;
}

.tile .mySlideshows .slide-element.first-slide,.tile .mySlideshows-paused .slide-element.first-slide{
	display:block!important;
}

.tile .icon-tile{
	position:absolute;
	bottom:15px;
	top:auto!important;
	font-size:22px;
	height:22px;
	width:100%;
}

.tile p{
	margin-bottom:0px;
}

.tile .scroll-tile{
	overflow:auto;
}
/*----------- Sezione social -----------*/
.social .navbar-nav > li {
    float: left;
}

/*----------- Sezione utility -----------*/
.border_button {
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 10px;
}
.color-grey {
	color:#999!important;
}
.box-style{
	background-color:#fff;
	padding:10px 15px 10px 15px;
	box-shadow: 0 1px 1px 0 rgba(60,64,67,.08),0 1px 3px 1px rgba(60,64,67,.16);
	border-radius: 8px;
}
.box-style h3{
	margin-top:0px;
}
.container-nopad {
	padding:0!important;
}
.row-nomrg {
	margin-right:0;
	margin-left:0;
}
.color-soft-blue {
	color:#428bca;
}
.color-red {
	color:#F30!important;
}
.back-dark {
	background-color:#444;
}

.width-100 {
	width:100%;
}
.block {
	display:block;
}
.font-size-1{
	font-size:1px;
}
.font-size-0{
	font-size:0px;
}
.bold{
	font-weight: 600;
}
.top0{top:0;}
.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top25 { margin-top:25px; }
.top30 { margin-top:30px; }
.bot30 { margin-bottom:30px; }
.top-sm-22{
	margin-top:0px;
}
.pad-4{
	padding:4px;
}
.pad-10 {
	padding:10px;
}
.pad-20 {
	padding:10px;
}
.pad-30 {
	padding:30px;
}
.pad-right-15{
	padding-right:15px;
}
.pad-right-10{
	padding-right:10px;
}
.pad-right-7{
	padding-right:7px;
}
.pad-right-5{
	padding-right:5px;
}
.pad-top-60 {
	padding-top:60px;
}
.pad-top-40 {
	padding-top:40px;
}
.pad-top-30 {
	padding-top:30px;
}
.pad-top-20 {
	padding-top:20px;
}
.pad-top-10 {
	padding-top:10px;
}
.pad-top-7 {
	padding-top:7px;
}
.pad-top-0 {
	padding-top:0px;
}
.pad-bot-20 {
	padding-bottom:20px;
}
.pad-bot-10 {
	padding-bottom:10px;
}
.mrg-left-5{
	margin-left:5px;
}
.mrg-left-15{
	margin-left:15px;
}
.no-mrg-right{
	margin-right:0px;
}
.mrg-right-2{
	margin-right:2px;
}
.mrg-right-5{
	margin-right:5px;
}
.mrg-top-40 {
	margin-top:40px;
}
.mrg-top-55 {
	margin-top:55px;
}
.mrg-top-30 {
	margin-top:30px;
}
.mrg-bot-40 {
	margin-bottom:40px;
}
.mrg-top-20 {
	margin-top:20px;
}
.mrg-top-25 {
	margin-top:25px;
}
.mrg-top-27 {
	margin-top:27px;
}
.mrg-top-15 {
	margin-top:15px;
}
.mrg-top-10 {
	margin-top:10px;
}
.mrg-top-7 {
	margin-top:7px;
}
.mrg-top-5 {
	margin-top:5px;
}
.mrg-bot-10 {
	margin-bottom:10px;
}
.mrg-bot-5,p.mrg-bot-5 {
	margin-bottom:5px;
}
.mrg-bot-3,p.mrg-bot-3 {
	margin-bottom:3px;
}
.mrg-bot-20 {
	margin-bottom:20px;
}
.mrg-bot-30 {
	margin-bottom:30px;
}
.radius-4 {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
}
.no-border{
	border:none!important;
}
.nopad {
	padding:0;
}
.nopad-sx {
	padding-left:0;
}
.nopad-dx {
	padding-right:0;
}
.nopad-bot {
	padding-bottom:0!important;
}
.nopad-top {
	padding-top:0!important;
}
.nomrg {
	margin:0px!important;
}
.mrg-auto {
	margin:0 auto;
}
.nomrg-top {
	margin-top:0!important;
}
.nomrg-bot {
	margin-bottom:0!important;
}
.mrg-bot-3{
	margin-bottom:3px;
}
.md-text-center{
	text-align: center;
}

.form-horizontal .section .has-feedback .form-control-feedback{
	top: 27px;
}


/*stili personalizzati modal di bootstrap*/
.modal-body.loader{
	background-image:url(preloader.gif);
	background-repeat:no-repeat;
	background-size:auto;
	background-position:center;
	min-height:50px;
}
.modal-footer{
    text-align: center;
    color: #fff;
    background-color: #333;
    border-top: 3px solid #f0ad4e;
}
.modal-content{
    /*border: 1px solid #333;*/
	border: none;
}

@media (min-width: 768px) {
	.body{
		margin-top:70px;
	}
	.sm-text-right{
		text-align: right;
	}
	.body_index .navbar-nav>li>.dropdown-menu.dropdown-content{
		margin-top: 0px;
	}
	.navbar-nav>li>.dropdown-menu.dropdown-content{
		margin-top: 5px;
	}
	.navbar-form {
    	padding: 0;
	}
	.top-sm-22{
		margin-top:22px;
	}
	.top-sm-10{
		margin-top:10px;
	}
	.no-padding-right{
		padding-right:0px;
	}

	.no-padding-left{
		padding-left:0px;
	}
	#fixed-left-column {
		position:fixed;
		display:none;
	}

	/*Utility*/
	.top5 { margin-top:0px; }
	.top7 { margin-top:0px; }
	.top10 { margin-top:0px; }
	.top15 { margin-top:0px; }
	.top17 { margin-top:0px; }
	.top30 { margin-top:0px; }
	.bot30 { margin-bottom:0px; }
	header .navbar .nav.main-menu > li > a {
		font-size:14px;
		text-transform: uppercase;
		padding:16px 9px;
	}
	header .navbar .nav.main-menu{
		margin-top:4px;
	}
	header .navbar .nav.main-menu .collabora-center{
		text-align: center;
		font-size: 16px;
	}
	header .navbar .nav.main-menu .collabora-center a{
		font-size: 16px;
	}
	.body_index{
		margin-top:153px;
	}
	.body{
		margin-top:60px;
	}
	.mrg-bot-30-sm{
		margin-bottom:30px;
	}
	.scrolling-tile{
		padding-bottom:0px;
	}
	.tooltip-inner {
		max-width: 350px;
		/* If max-width does not work, try using width instead */
		width: 350px;
	}
}

@media (min-width: 992px) {
	.md-text-center{
		text-align:unset;
	}
	.md-text-right{
		text-align: right;
	}
	.no-padding-right{
		padding-right:0px;
	}

	.no-padding-left{
		padding-left:0px;
	}
	header .navbar .nav.main-menu > li > a {
		font-size:16px;
		padding:16px 12px;
	}
}

@media (min-width: 1200px) {
	.no-padding-right{
		padding-right:0px;
	}
	.no-padding-left{
		padding-left:0px;
	}
	header .navbar .nav.main-menu > li > a {
		font-size:18px;
		padding:16px 22px;
	}
	.columns {
		-moz-column-count: 2;
		/* Firefox */
		-webkit-column-count: 2;
		/* Safari and Chrome */
		column-count: 2;
		width: 286px;
		height:265px;
  	}
	.main-menu-csf li a {
		font-size: 14px;
		padding: 6px 10px !important;
		color: #333 !important;
	}
	#ul-dropdown li a {
		padding-right: 25px !important;
	}
}

/*personalizzazione input e button ricerca inline nel menu mobile */
@media (max-width: 767px) {
	.xs-text-center{
		text-align: center;
	}
	.nopad-xs-right{
		padding-right: 0;
	}	
	.nopad-xs-left{
		padding-left: 0;
	}
	.navbar-form .form-group-inline {
		margin-bottom: 0px;
		display: inline-block;
	}
	header .navbar .nav.main-menu .collabora-center{
		text-align: left;
	}
	#carousel-myblock {
		margin-top: 30px;
	}
	.carousel-caption h3 {
		font-size: 16px;
	}
}
/*AR: sottomenu a due colonne */
@-moz-document url-prefix(){
	.columns {
    	height:266px !important;
  	}
}

@media (min-width: 992px) and (max-width: 1199px){
	.columns {
		-moz-column-count: 2;
		/* Firefox */
		-webkit-column-count: 2;
		/* Safari and Chrome */
		column-count: 2;
		width: 260px;
		height:232px;
  	}
  .main-menu-csf li a{
		font-size: 14px;
		padding: 4px 8px !important;
		color: #333 !important;
	}
	#ul-dropdown li a {
		padding-right: 20px !important;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.columns {
		-moz-column-count: 2;
		/* Firefox */
		-webkit-column-count: 2;
		/* Safari and Chrome */
		column-count: 2;
		width: 230px;
		height:232px;
  	}
  	.main-menu-csf li a{
		font-size: 12px;
		padding: 4px 8px !important;
		color: #333 !important;
	}
	#ul-dropdown li a {
		padding-right: 18px !important;
	}
}

/*CompatibilitÃ  con IE10 e windows phone 8*/
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

.h100 {
	height:100%;
}
.link-hover-grey:hover, .link-hover-grey:focus, .link-hover-grey:active {
	color:#555;
	transition-property:color;
	transition-duration:0.7s;
	text-decoration:none;
}

footer.pad-30 {
	padding:30px 0;
}
.a-hover {
	color:#3FF;
}
.a-hover:hover, .a-hover:focus, .a-hover:active {
	color:#09F;
	transition-property:color;
	transition-duration:0.7s;
	text-decoration:none;
}

.breadcrumb {
	box-shadow: 0 1px 1px 0 rgba(60,64,67,.08),0 1px 3px 1px rgba(60,64,67,.16);
	min-height:36px;
	background-color:#fff;
	margin:0px 0px 30px 0px;
	border-radius:4px;
}
.breadfix {
	margin-top:70px;
}
.icon-mrg {
	margin-right:2px;
}
.mrg-icon {
	margin-right:10px;
}
